
function ItemFilter(initialVnode) {
  return {
    view: function(vnode) {
      return m(".item-filter", [
        m(".heading", "Brand"),
        m(".heading", "Color"),
        m(".heading", "Category"),
        m(".heading", "Tags")
        ]);
    }
  }
}
export default ItemFilter